## infinity-theme 1.6.1.mate+rpi1

=== debian/changelog ===
infinity-theme (1.6.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:56:00 -0700

infinity-theme (1.6.1.natty.ppa1+nmu1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 15 Jul 2011 11:26:44 +0200

infinity-theme (1.6.1.maverick.ppa2+nmu1) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Menuitem separator are using murrine engine instead of pixmap
  * Add bisigi cursors
  * Change arrowstyle and expenderstyle to add more coherence in the theme

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:54:28 +0100

infinity-theme (1.6.0.maverick.ppa1+nmu1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:55:51 +0200

infinity-theme (1.6.0.maverick.beta1+nmu1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 08 Sep 2010 22:16:49 +0200

infinity-theme (1.5.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 00:37:22 +0200

infinity-theme (1.5.0.lucid.ppa4+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:18:44 +0200

infinity-theme (1.5.0.lucid.beta1+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Mon, 05 Apr 2010 00:46:22 +0200
