=== debian/control ===
Source: infinity-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: infinity-theme
Architecture: all
Depends: ${misc:Depends}, icon-infinity-theme, gtk-infinity-theme, metacity-infinity-theme, emerald-infinity-theme, wallpaper-infinity-theme, mate-infinity-theme, bisigi-cursor-theme
Description: Infinity theme
 Infinity theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Infinity" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-infinity-theme
Architecture: all
Depends: ${misc:Depends}, gtk-infinity-theme, metacity-infinity-theme, icon-infinity-theme
Suggests: infinity-theme
Description: Infinity GNOME theme
 This package contains Infinity GNOME theme.

Package: icon-infinity-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: infinity-theme
Description: Infinity theme's icons set
 This package contains icons for the Infinity theme.

Package: gtk-infinity-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: infinity-theme
Description: Infinity GTK+ theme
 This package contains Infinity GTK+ theme.

Package: metacity-infinity-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: infinity-theme
Description: Infinity Metacity theme
 This package contains Infinity Metacity theme.

Package: emerald-infinity-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: infinity-theme
Description: Infinity Emerald theme
 This package contains Infinity Emerald theme.

Package: wallpaper-infinity-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: infinity-theme
Description: Infinity wallpaper
 This package contains Infinity wallpaper.
